﻿body{
    height:100%;
    width:100%;
    overflow:hidden;
}
p
{
    margin-top:0px;
    margin-bottom:0px;
}


.landing_background
{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    z-index:-10;
    overflow:hidden;
    min-width:1400px;
}
#landing_page_content
{
    width: 628px;
    margin-left:auto;
    margin-right: auto;
    position:relative;
}
#landing_page_content
{    
    color: #3C3C3C;
    font-family: arial;
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 5px;
    margin-top: 5px;
}
#landing_page_content h1
{
    color: #3C3C3C;
    font-family: arial;
    font-size: 16px;
    line-height: 18px;
    margin-top:11px;
    margin-bottom:11px;
    position:relative;
    float:left;
    
}
#landing_page_content h2
{
    color: #3C3C3C;
    font-family: arial;
    font-size: 16px;
    line-height: 18px;
    margin-top:11px;
    margin-bottom:11px;
    position:relative;
    float:left;
}
#landing_page_content a
{
    /* background: url('/Templates/Mullsjo/Images/pil-landingpage.png') no-repeat;  */
    color: #3C3C3C;
    text-decoration:none;
    
}
.anchor_text
{
    position:relative;
    float:left;
    height:auto;
    line-height:31px;
    margin-left:4px;
}
#landing_page_content img
{
    border: none;
}

    
#landingpage_left
{
    background: url('/Templates/Mullsjo/Images/ruta-landpage.png');
    width: 235px;
    position:relative;
    float:left;
    height:433px;
    padding-left:30px;
    padding-right:30px;
}
#landingpage_right
{
    background: url('/Templates/Mullsjo/Images/ruta-landpage.png');
    width: 235px;
    position:relative;
    float:right;
    height:433px;
    padding-left:30px;
    padding-right:30px;
}
.landing_small_picture
{
    margin-left: -7px;

}
.landing_arrow
{
    margin-top:1px;
    position:relative;
    float:left;
}
.content_text
{
    position:relative;
    float:left;
    line-height:18px;
}
.landing_logo
{
    position:absolute;
    bottom:12px;
    right:18px;
    width: 150px;
}
.land_cont
{
     margin-top:110px;
     width:100%;
     height:100%;
}
#landing_page_infobox
{
    margin-left:auto;
    margin-right:auto;
    
    width:630px;
    
}
#landing_page_infobox_top
{
    background: url('/Templates/Mullsjo/Images/infobox_top2.png');
    width:630px;
    height:21px;
    position:relative;
    float:left;    
}
#landing_page_infobox_middle
{
    background: url('/Templates/Mullsjo/Images/infobox_middle2.png');
    width:560px;  
    height:auto;
    position:relative;
    float:left;
    padding-top:5px;
    padding-bottom:5px;
    padding-left:35px;
    padding-right:35px;  
    line-height:18px
}
#landing_page_infobox_bottom
{
    background: url('/Templates/Mullsjo/Images/infobox_bottom2.png');
    width:630px;
    height:20px;
    position:relative;
    float:left;
}
.landing_checkbox_text
{
    position:relative;
    float:left;
    width:200px;
}
.accept_cookie
{
    position:relative;
    float:left;
    padding-top: 3px;
    padding-right: 3px;
}
.input_cookie
{
    position:relative;
    float:left;
    margin-top: 11px;
    margin-bottom: 3px;
}

@media all and (max-width: 767px)
{
    body
    {
        overflow:scroll;
    }
    #landing_page_content
    {
        width: 295px;
    }
    #landingpage_right
    {
        float:left;
    }
    .land_cont
    {
        margin-top: 10px;
    }
    #landingpage_left
    {
        background: url("/Templates/Mullsjo/Images/ruta-landpage_mobile.png") repeat scroll 100% 100% transparent;
        height: 350px;
    }
        #landingpage_right
    {
        background: url("/Templates/Mullsjo/Images/ruta-landpage_mobile.png") repeat scroll 100% 100% transparent;
        height:350px;
    }
    #landing_page_infobox_top
    {
        background: url('/Templates/Mullsjo/Images/infobox_top_mobile.png');
        width:305px;
    }
    #landing_page_infobox_middle
    {
        background: url('/Templates/Mullsjo/Images/infobox_middle_mobile.png');
        width:225px;
    }
    #landing_page_infobox_bottom
    {
        background: url('/Templates/Mullsjo/Images/infobox_bottom_mobile.png');
        width:305px;
    }
    body
    {
        width:100%;
        overflow-x: hidden;
    }
}




